@media only screen and (max-width:767px)
{
.fl-comp-container.col-xs-12 {
	clear: both;
}
}
.fl-hide.fl-hide {
	display: none;
}
.fl-scene7--carousel {
	margin-bottom: 150vh;
}
.fl-scene7--carousel.fl-scene7--carousel__show-slider {
	margin-bottom: 0px;
}
.fl-login-register :-ms-input-placeholder {
	color: rgb(204, 204, 204) !important;
}
.fl-checkout-login :-ms-input-placeholder {
	color: rgb(204, 204, 204) !important;
}
.fl-checkout :-ms-input-placeholder {
	color: rgb(204, 204, 204) !important;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h1 {
	font-size: 1em;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h2 {
	font-size: 1em;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h3 {
	font-size: 1em;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h4 {
	font-size: 1em; font-weight: normal;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h5 {
	font-size: 1em;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h6 {
	font-size: 1em;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container p {
	line-height: 1.4em; font-size: 0.8em;
}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container fl-comp-html {
	padding: 0px 0.7em;
}
.fl-media-lazyload .lazyload {
	
}
.fl-media-lazyload .lazypreload {
	
}
.fl-media-lazyload .lazyloading {
	
}
.fl-media-lazyload .lazyloaded {
	
}
#cookiesettingsModalLink {
	display: none;
}
input[type=number] {
	-moz-appearance: textfield;
}
#optanon {
	z-index: 20000 !important;
}
#optanon * {
	z-index: 20000 !important;
}
#optanon div {
	z-index: 20000 !important;
}
#optanon span {
	z-index: 20000 !important;
}
#optanon ul {
	z-index: 20000 !important;
}
#optanon li {
	z-index: 20000 !important;
}
#optanon a {
	z-index: 20000 !important;
}
#optanon p {
	z-index: 20000 !important;
}
.optanon-alert-box-wrapper * {
	z-index: 20000 !important;
}
.optanon-alert-box-wrapper a {
	text-decoration: underline;
}
.fl-media-lazyload__product-image::after {
	background-color: transparent;
}
.fl-media-lazyload__product-image {
	max-height: 100%;
}
#s7viewerImage_setIndicator {
	display: none;
}
.s7mixedmediaviewer.s7mouseinput :not(#s7viewerImage_videofullScreenButton).s7fullscreenbutton {
	background-image: url("/INTERSHOP/static/WFS/Footlocker-Site/-/Footlocker/en_US/GENERAL_SITE_Elements/icons/close-icon.svg") !important; background-repeat: no-repeat !important; background-size: 1.5rem 1.5rem !important;
}
@media not all
{
.s7mixedmediaviewer .s7fullscreenbutton {
	background-image: url("/INTERSHOP/static/WFS/Footlocker-Site/-/Footlocker/en_US/GENERAL_SITE_Elements/icons/close-icon.svg") !important; background-repeat: no-repeat !important; background-size: 1.5rem 1.5rem !important;
}
}
.fl-cookie-notice {
	display: none !important;
}
#launcher {
	margin-right: 10px !important;
}
.fl-to-top {
	left: 10px !important; bottom: 15px;
}
[mode='fullscreen']#s7viewerImage_container .s7toolbarcontainer {
	display: block !important;
}
html .fl-product-tile--image-container .fl-picture.fl-media-lazyload__product-image {
	height: auto;
}
@media only screen and (max-width:1024px)
{
footer .row ul {
	display: block !important;
}
.fl-footer .fl-comp-list__footer-nav .fl-comp-list--list {
	margin: 0.5em 0px 0.4em !important;
}
.fl-footer .fl-comp-list__payment-methods .fl-comp-list--list {
	margin: 0.5em 0px 0.4em !important;
}
}
